/* CSS declarations go here */


/*@font-face {
    font-family: "cursive";
    src: url(/assets/fonts/CODE Bold.otf) format("truetype");
}*/


* {
	font-family: Raleway, sans-serif;
}


a {
    cursor: pointer;
}
/* Limit image width to avoid overflow the container */
img {
  max-width: 100%; /* This rule is very important, please do not ignore this! */
}